Subject: RE: [lojban] Re: Another stab at a Record on ce'u

From: "And Rosta" <[email-masked]>
Date: Thu, 30 Aug 2001 00:51:44 +0100

> cu'u la .and.
> 
> >Can you tell me what the issues about ke'a are that you think need to be
> >resolved? Are you thinking of NOI within NOI?

I see. You were thinking about where elided ke'a is reinserted.

> NU within NOI, actually:
> 
> .i mi kelci lo selkei poi mi djica lenu __ kelci __ kei __
> 
> .i ko skicu le te mukti poi do djica lenu __ kelci __ kei __
> 
> Left to just semantics, these occupy different slots for their respective
> ke'a.
> 
> And in yet another backflip, I think they *should*; I think the convention
> is suspended at this level of complexity, and you're on your own
> recognisance with ke'a.

I completely agree. But that leaves you with the problem of defining this
level of complexity, if you want to say that a certain lesser level of
complexity there are established conventions that apply. I think the
rules for ke'a should be this:

A. If a ke'a is present (i.e. not elided) then no empty place can be filled 
with ke'a.

B. If no ke'a is present then interpret as you think best.

The same rules could work for ce'u in ka.

Thus I agree with Rob when he says:
#1. A ka with ce'u in it means what it says. (I believe everyone but pc would
# agree to this.)
#2. A ka without ce'u in it means something, and good luck figuring it out.

So long as "means what it says" means "fills empty places with zo'e".

--And.